Wow, my Nintendo Wii just updated from 5.4.0 to 5.5.0

Discussion in 'Wii U - Hacking & Backup Loaders' started by Hykem Hype!, Jan 8, 2016.

  1. Hykem Hype!
    OP

    Hykem Hype! Newbie

    Newcomer
    7
    1
    Jan 8, 2016
    Gambia, The
    Well, i bought today my Wii U with the hope to get one with the Firmware of 5.3.2 but ofc i did not.
    For Safety, i blocked the updates:
    • nus.c.shop.nintendowifi.net
    • nus.cdn.c.shop.nintendowifi.net
    • nus.cdn.shop.wii.com
    • nus.cdn.wup.shop.nintendo.net
    • nus.wup.shop.nintendo.net
    • c.shop.nintendowifi.net
    • cbvc.cdn.nintendo.net
    • cbvc.nintendo.net
    Well, as i had to encounter, i failed to block em correctly cuz i forgot to put in the mac adress.
    Whatsoever im now on 5.5.0, now i did everything right i guess, but now the question:
    How can i confirm that they are blocked correctly?


    I hope the Iosu exploit will be 5.5.0 compatible, do you guys have some news about that?
     
  2. gudenau

    gudenau Never a unique idea

    Member
    3,257
    1,224
    Jul 7, 2010
    United States
    /dev/random
    Just use the tubeHAX DNS, and there should be an error "downloading" an update.

    Edit:
    IOSU stuff works on 5.5.0.
     
    Last edited by gudenau, Jan 8, 2016
    Hykem Hype! likes this.
  3. Hykem Hype!
    OP

    Hykem Hype! Newbie

    Newcomer
    7
    1
    Jan 8, 2016
    Gambia, The
    Alright Brother
    By the way, if u go on the settings, and check for updates, do you get an error?
     
  4. JFalcon

    JFalcon GBAtemp Regular

    Member
    214
    75
    Jun 28, 2015
    Hey at least you can play some games? That and the IOSU exploit shouldn't be too far off.
     
  5. Hykem Hype!
    OP

    Hykem Hype! Newbie

    Newcomer
    7
    1
    Jan 8, 2016
    Gambia, The
    what do you mean with some games? Loadiine doesnt work @5.5.0 Does it?
     
  6. JFalcon

    JFalcon GBAtemp Regular

    Member
    214
    75
    Jun 28, 2015
    No it doesn't, if I recall correctly, you aren't able to play any games using 5.4.0 firmware but those with 5.5.0 are able to? Correct me if I am wrong, haven't been able to look into everything related to exploiting.
     
  7. Hykem Hype!
    OP

    Hykem Hype! Newbie

    Newcomer
    7
    1
    Jan 8, 2016
    Gambia, The
    It's because updating is never good, 5.4.0 was unstable, but atleast.

    Lower FW = Better

    Well i can play every original game.
    Loadiine is currently avaible for 5.3.2 as far i know, so no Backups currently for 5.5.0
     
  8. FusionGamer

    FusionGamer GBAtemp Advanced Fan

    Member
    507
    367
    Jul 12, 2014
    United States
    Are you using OpenDNS?
     
  9. Hykem Hype!
    OP

    Hykem Hype! Newbie

    Newcomer
    7
    1
    Jan 8, 2016
    Gambia, The
    Well now i use Tubehax, i used my own Router Parental Control URL block to block it.